body{font-family:'Roboto',sans-serif;color:#252525;font-size:14px}
a{text-decoration:none!important;outline:none!important}
p{font-size:14px}
.section{padding-top:50px;padding-bottom:50px;position:relative;background-color:#fff}
.bg-overlay-gradient{background:#396afc;background:-webkit-linear-gradient(to right,#2948ff,#396afc);background:linear-gradient(to right,#2948ff,#396afc);top:0;right:0;left:0;bottom:0;width:100%;height:100%;position:absolute;opacity:.4}
.title h2{margin-top:10px}
.btn-rounded{border-radius:30px!important}
.btn-custom{font-size:15px;transition:all .4s;color:#fff!important;cursor:pointer}
.btn-custom:hover,.btn-custom:focus,.btn-custom:active,.btn-custom.active,.btn-custom.focus,.btn-custom:active,.btn-custom:focus,.btn-custom:hover,.open > .dropdown-toggle.btn-custom{box-shadow:none!important}
.btn{cursor:pointer}
.vertical-content{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;flex-direction:row;-webkit-flex-direction:row}
.height-100{height:100vh}
.bg-home{background:#2229b7;position:relative;background-size:cover;background-position:center center;-webkit-clip-path:polygon(0 0,100% 0,100% 83%,0% 100%);clip-path:polygon(0 0,100% 0,100% 83%,0% 100%)}
.home-center{display:table;width:100%;height:100%}
.home-desc-center{display:table-cell;vertical-align:middle}
.home-title{font-size:38px;line-height:1.5;text-shadow:0 20px 50px rgba(0,0,0,0.4)}
.home-sub-title{font-size:27px;line-height:1.8;max-width:600px}
.watch-video a span{font-size:16px;padding-left:10px;position:relative;top:-5px}
.home-height-half{padding:220px 0 185px;height:auto}
.home-height-full{position:relative;height:100vh}
.bg-home-1{background:#2229b7;position:relative;background-size:cover;-webkit-clip-path:none!important;clip-path:none}
.bg-home-img{background:url(../images/pexels-photo-373899.jpg);position:relative;background-size:cover;background-attachment:fixed;background-position:center center}
.bg-overlay-gredient{background:#000046;height:100%;width:100%;position:absolute;top:0;opacity:.6}
.home-half-form{/* padding:160px 0 125px; */padding:60px 0 60px;height:auto}
.home-quater-form{padding:70px 0 0;height:auto}
.custom-home-title{font-size:40px!important}
.bg-half-home-form{background: radial-gradient(at 50% -20%,#2229b7,#16113B) fixed;position:relative;background-size:cover;-webkit-clip-path:none!important;clip-path:none}
.form-home{background-color:#fff;padding:30px;border-radius:5px;-webkit-box-shadow:0 11px 50px -15px rgba(0,0,0,0.5)!important;-moz-box-shadow:0 11px 50px -15px rgba(0,0,0,0.5)!important}
.form-home h3{color:#2229b7;font-size:18px;font-weight:600;text-transform:capitalize;margin-bottom:20px;margin-top:0}
.form-home input{border:1px solid #eee;height:40px;box-shadow:none!important;margin-bottom:20px;font-size:15px}
.form-home input:focus{border-color:#000!important}
.form-inner{background-color:#fff;padding:15px 20px;border-radius:5px;-webkit-box-shadow:0 11px 50px -15px rgba(0,0,0,0.5)!important;-moz-box-shadow:0 11px 50px -15px rgba(0,0,0,0.5)!important}
.form-inner h3{color:#2229b7;font-size:15px;font-weight:600;text-transform:capitalize;margin-bottom:15px;margin-top:0}
.form-inner input{border:1px solid #eee;height:40px;box-shadow:none!important;margin-bottom:20px;font-size:15px}
.form-inner input:focus{border-color:#000!important}
.frame-border{border:8px solid rgba(255,255,255,0.2);-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px;border-radius:5px 5px 5px 5px}
.video-wrapper iframe{max-width:100%}
.service-boxed{padding:10px;border-radius:6px;position:relative;overflow:hidden;margin-top:30px;text-align:center}
.service-body h5{margin-bottom:20px;font-size:20px}
.service-body p{line-height:26px}
.service-icon{width:60px;margin-bottom:20px}
.client-images img{max-height:90px;width:auto!important;margin:10px auto;opacity:.3;transition:all .5s}
.client-images img:hover{opacity:.6}
.program-image{display:block;height:135px;position:relative;overflow:hidden;border-radius:5px 5px 0 0}
.program-box{box-shadow:0 10px 50px rgba(20,50,81,0.04),0 10px 50px rgba(0,0,0,0.05);min-height:575px;border-radius:5px;background-color:rgba(239,237,238,0.3)}
.program-bg-overlay{position:absolute;height:100%;width:100%;top:0;bottom:0;opacity:1;background:#561546;background:#2229b7}
.program-list li{font-size:15px;margin-bottom:16px;color:#908a8a;text-transform:capitalize}
.work-process{text-align:center}
.process-icon{height:100px;width:100px;margin:0 auto;background:radial-gradient(at 50% 50%,#0070A1,#16113B);line-height:86px;margin-top:-50px;position:relative;border-radius:50%;box-shadow:0 10px 50px rgba(20,50,81,0.04),0 10px 50px rgba(0,0,0,0.05)}
.price-tag-size{font-size:26px;padding-top:5px;color:#f7f3f3;font-weight:700}
.process-icon span{font-size:16px;font-weight:700}
.heading-price{position:relative;padding-top:40px;font-size:20px;font-weight:700;letter-spacing:1px}
.work-process + .work-process:before{content:'';width:30px;height:63px;float:left;margin-left:-30px;display:block;background:url(../images/icons/right-angle.html) no-repeat scroll center}
.work-process h5{font-weight:700;margin-top:40px;font-size:17px}
.work-process p{font-size:14px;margin-top:15px}
.title{margin-bottom:15px;font-weight:700;text-shadow:0 11px 50px rgba(0,0,0,0.38)}
.bg-gradient{background:#2229b7}
.testi-img img{border:5px solid #fff;border-radius:50%;height:100px}
.testi-desc{margin-top:30px}
.testimonial-box p{font-size:16px}
.owl-theme .owl-controls .owl-page span{display:block;width:11px;height:11px;margin:5px 7px;filter:Alpha(Opacity=50);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);opacity:.5;transform:rotate(45deg);border-radius:0;-webkit-transition:all .2s ease 0}
.features-box{padding:15px;box-shadow:0 0 10px rgba(0,0,0,0.01),0 10px 50px rgba(0,0,0,0.05);border-radius:8px;border:1px solid #e2e2e2}
.features-box h4{font-size:18px}
.features-img{width:55px}
.features-box p{line-height:26px;font-size:15px}
.more-features{padding:40px 0}
.more-features i{font-size:50px}
.devider-border:after{position:absolute;content:"";height:2px;width:50px;top:64px}
.preference-subtitle{line-height:24px}
.preference-more{font-size:14px;margin-top:25px;display:block}
.video-intro article h2{font-size:26px;margin-bottom:24px}
.video-intro article p{line-height:26px}
.video-play-bar img{box-shadow:0 0 10px rgba(0,0,0,0.01),0 10px 50px rgba(0,0,0,0.05);border-radius:10px}
.play-video-btn{width:81px;height:81px;line-height:82px;display:inline-block;font-size:56px;text-align:center;border-radius:50%;transition:all .8s ease}
.play-position{position:absolute;left:43%;top:35%;bottom:auto;right:auto}
.bg-cta{background:url(../images/img-1.jpg);position:relative;background-size:cover;background-position:center center;background-attachment:fixed}
.counter-icon{font-size:46px;margin-bottom:15px}
.counter-name{font-size:18px}
.bg-overlay-fact{background-color:rgba(0,0,0,0.8);position:absolute;height:100%;width:100%;top:0;right:0}
.bg-subscriber{background:radial-gradient(at 50% -20%,#0070A1,#16113B)}
.search-form input{padding:14px 20px;width:100%;font-size:18px;color:#4c5667!important;border:none;outline:none!important;padding-right:180px;padding-left:30px;border-radius:30px}
.search-form button{position:absolute;top:0;right:-2px;outline:none!important;border-radius:30px;font-size:17px;padding:14px 30px}
.search-form form{position:relative;max-width:600px;margin:0 auto}
.feauters-box-right i{float:left;text-align:left}
.feauters-content{overflow:hidden;padding-left:20px}
.feauters-title{font-size:20px}
.feauters-subtitle{line-height:26px}
.feauters-box i{display:inline-block;font-size:38px;width:56px;height:56px;text-align:center;line-height:46px;overflow:hidden}
.feauters-box{padding:10px}
.img-manage{height:170px;width:170px;border-radius:50%}
.team-subtitle{font-size:22px;font-weight:300}
.team-box{background-color:#fff;border:1px solid rgba(238,238,238,0.65);box-shadow:0 0 20px -4px rgba(153,153,153,0.35)}
.team-info{padding:10px 20px}
.team-info h5{text-transform:capitalize}
.team-desc{line-height:26px;font-size:14px}
.team-info small{font-size:13px;font-weight:700;letter-spacing:1px}
.team-img{clip-path:polygon(0 0,100% 0,100% 75%,0% 100%)}
#team .item{margin:13px}
#team .item img{display:block;width:100%;height:auto}
.bg-sub-page-home{background:#2229b7}
.page-next a,.page-next span{font-size:12px;padding-left:8px;letter-spacing:2px;padding-right:8px;text-transform:uppercase;color:rgba(255,247,247,0.9)}
.page-next-level h4{font-size:36px;color:#fff}
.vision-desc,.mission-desc p{font-size:15px;line-height:26px}
.about-bg-img{background-image:url(../images/light-keyboard.jpg);background-size:cover;background-position:center center}
.about_bg_color{padding:50px;background:radial-gradient(at 50% -20%,#0070A1,#16113B)}
.about-content i{color:#fff;font-size:42px}
.about-service{margin-top:40px}
.about-icon i{font-size:44px;line-height:60px;color:rgba(44,196,244,0.68)}
.about-story{font-size:15px;line-height:28px;margin-top:15px}
.contact-info{background:#f8f9fa;border:1px solid #cec9c9;padding:20px;border-radius:10px;margin-bottom:20px}
.contact-info i{color:#09232f;font-weight:700;font-size:34px}
.custom-form label{font-size:15px;font-weight:500}
.custom-form .form-control{margin-bottom:25px;height:55px;border:1px solid #97a0af;box-shadow:none!important;outline:none!important}
.custom-form .form-control:focus{border-color:#000!important}
.custom-form textarea.form-control{height:auto}
.custom-form label{font-size:15px}
.bg-about-custom{background-color:rgba(255,193,7,0.8)}
.custom-accourdian .panel-group .panel{border-radius:0;box-shadow:none}
.custom-accourdian .panel-group{margin-bottom:20px;margin-top:50px}
.custom-accourdian .panel-custom > .panel-heading{padding:0;border-radius:0;color:#fff;border-color:#ccc}
.panel .panel-title{font-size:14px}
.panel-title > a{display:block;padding:20px;color:#000;font-size:16px;box-shadow:0 0 15px rgba(0,0,0,0.1)}
.panel-body{box-shadow:rgba(0,0,0,0.15) 0 0 15px;font-size:16px;color:#6d6d6d;background:transparent;padding:20px;margin-bottom:15px}
.panel-custom .panel-heading + .panel-collapse > .panel-body{border-top-color:#EEE}
.panel-group>.panel{border-radius:4px;margin-bottom:15px;background-color:transparent;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.custom-faq h4{margin-bottom:20px;font-size:20px;opacity:.8}
.custom-faq p{line-height:24px;color:#6f6a6a;font-size:15px}
.custom-faq .underline{clear:both;position:relative;margin:40px 0;border-top:1px solid #EEE}
.job-post-inner{padding:50px;border:2px solid #f2f2f2}
.job-box ul li{position:relative;padding:15px 0;transition:all .3s;color:#bdbdbd;border-bottom:1px solid #eee}
.job-box li a{color:#444;font-size:16px}
.post-right{float:right;color:#666}
.job-title{color:#222;font-size:22px;font-weight:400;text-transform:capitalize;padding-bottom:15px}
.footer{color:rgba(255,255,255,0.5)}
.footer .footer-list li a{color:rgba(255,255,255,0.5);font-size:15px;transition:all .5s;line-height:30px}
.footer .footer-list li a:hover{color:rgba(255,255,255,0.8)}
.footer .footer-list li{margin-bottom:5px}
.footer-social li a i{font-size:20px;color:#fff;border-radius:50%;border:2px solid;height:40px;width:40px;text-align:center;line-height:36px;margin-right:3px;display:inline-block}
.footer-social li a i.facebook{background-color:#2229b7;border-color:#2229b7}
.footer-social li a i.instagram{background-color:#2229b7;border-color:#2229b7}
.footer-social li a i.twitter{background-color:#2229b7;border-color:#2229b7}
.footer-social li a i.linkedin{background-color:#2229b7;border-color:#2229b7}
.footer-social li a:hover i.facebook, .footer-social li a:hover i.instagram, .footer-social li a:hover i.linkedin, .footer-social li a:hover i.twitter {background-color:#ffffff; color:#2229b7;}
.footer-desc{line-height:26px}
.footer-border{height:1px;background-color:#4a4a4a;width:100%;margin-top:20px;margin-bottom:20px}
.subcribe-form{height:48px;border:none;border-radius:0}
.subcribe-btn{background-color:#ffd800;border-radius:2px;font-size:16px;font-weight:400;line-height:16px;border:0 solid #ffd800;color:#2d2d4c;padding:15px 24px;text-transform:normal;white-space:normal;outline:none!important}
.footer-terms a{color:rgba(255,255,255,0.5)}
.serevice-box-icon i{font-size:38px;color:#2229b7}
.serevice-box h4{font-size:16px;text-transform:uppercase;font-weight:700}
.serevice-box p{line-height:25px}
.follow-desc{font-size:18px;line-height:35px;font-weight:300}
.follow-desc a{border:2px solid #6c678f;height:50px;width:50px;display:inline-block;line-height:50px;text-align:center;color:#6c678f;border-radius:50%;font-size:24px;margin-right:10px;position:relative;top:5px}
.intro-form{background-color:#fff;padding:30px;border-radius:8px;-webkit-box-shadow:0 6px 55px -20px rgba(0,0,0,0.35)!important;-moz-box-shadow:0 6px 55px -20px rgba(0,0,0,0.35)!important;box-shadow:0 6px 55px -20px rgba(0,0,0,0.35)!important}
.intro-form h3{color:#949799;font-size:18px;font-weight:600;text-transform:capitalize;margin-bottom:30px;margin-top:0}
.intro-form input{border:1px solid #eee;height:55px;box-shadow:none!important;margin-bottom:26px;font-size:15px}
.intro-form input:focus{border-color:#000!important}
.intro-form label{font-size:14px;font-weight:500}
@media (max-width: 768px) {
.float-responsive.float-right,.float-responsive.float-left{float:none!important;text-align:center}
}
@media (min-width: 767px) {
.home-flex.vertical-content{display:flex}
}
@media (max-width: 768px) {
.section{padding-top:40px;padding-bottom:40px;position:relative}
.vertical-content{display:flex}
.features-desc h2{font-size:26px}
.home-title{font-size:28px}
.home-sub-title{font-size:15px}
.landing-slider .slider-custom-home-title{font-size:22px!important;font-weight:700!important}
.landing-slider-cov .carousel-item{min-height:250px!important}
.navbar-light .logo{line-height:0!important;padding:0!important}
.play-position{position:absolute;left:43%;top:27%}
.about_bg_color{padding:30px}
.about-bg-img .about-section{padding:0}
.job-post-inner{padding:20px}
.pull-none{text-align:center!important;float:none!important}
.video-wrapper{padding-top:50px}
}
.pull-center{float:none;margin:0 auto}
.open247_faq .card{margin-bottom:20px}
.open247_faq a.btn-link{font-size:16px;font-weight:700;color:#fff}
.open247_faq .card-header{border-radius:4px!important;padding:15px;background-color:#075280}
#generic_price_table .generic_content .generic_head_price{background-color:#f6f6f6}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head span{color:#fff}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{color:#414141}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{color:#414141}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{color:#414141}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{color:#414141}
#generic_price_table .generic_content .generic_feature_list ul li{color:#a7a7a7}
#generic_price_table .generic_content .generic_feature_list ul li span{color:#414141}
#generic_price_table .generic_content .generic_price_btn a{border:1px solid #11191d;color:#1c282d;font-weight:700}
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head span,#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head span{color:#fff}
#generic_price_table .generic_content:hover .generic_price_btn a,#generic_price_table .generic_content.active .generic_price_btn a{background-color:#0074ab;color:#fff}
.row .table{padding:28px 0}
#generic_price_table .generic_content{overflow:hidden;position:relative;text-align:center;border:solid 1px #000;}
#generic_price_table .generic_content .generic_head_price{margin:0}
#generic_price_table .generic_content .generic_head_price .generic_head_content{margin:0 0 1px;padding:15px}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg_orange,#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg_green,#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg_yellow,#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg_blue{border-style:solid;border-width:60px 1411px 23px 399px;position:absolute}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head{padding-bottom:0;position:relative;z-index:1}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head span{font-size:26px;font-weight:400;margin:0;padding:0;text-transform:uppercase}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head span.discount-small{font-size:20px;margin:0;padding:0
;color:#ff0000;text-transform: capitalize;}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head span.discount-large{font-size:24px;margin:0;padding:0
;text-transform:uppercase; color:#ff0000;display:block; font-weight: bold;}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head span.discount-percentage{font-size:18px;margin:0;padding:0
;color:#000000;display:block;text-transform: inherit;font-weight: bold;}
#generic_price_table .generic_content .generic_head_price .generic_price_tag{padding:0 0 20px}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price{display:block;padding:5px 15px;padding-bottom:0}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{display:inline-block;font-size:28px;font-weight:400;vertical-align:middle}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{font-size:60px;font-weight:300;letter-spacing:-2px;line-height:60px;padding:0;vertical-align:middle}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{display:inline-block;font-size:24px;font-weight:400;vertical-align:bottom}
#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{font-size:15px;font-weight:900;vertical-align:bottom}
#generic_price_table .generic_content .generic_feature_list ul{list-style:none;padding:0;margin:0}
#generic_price_table .generic_content .generic_feature_list ul li{font-size:14px;color:#333;padding:5px 0;transition:all .3s ease-in-out 0;border-bottom:solid 1px #000;margin-bottom:0}
#generic_price_table .generic_content .generic_feature_list ul li .fa{padding:0 10px}
#generic_price_table .generic_content .generic_price_btn{margin:20px 0 32px}
#generic_price_table .generic_content .generic_price_btn a{border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;-webkit-border-radius:50px;display:inline-block;font-size:12px;outline:medium none;padding:12px 30px;text-decoration:none;text-transform:uppercase}
@media (max-width: 767px) {
#generic_price_table .generic_content{margin-bottom:75px}
}
@media (min-width: 768px) and (max-width: 991px) {
#generic_price_table .col-md-3{float:left;width:50%}
#generic_price_table .col-md-4{float:left;width:50%}
#generic_price_table .generic_content{margin-bottom:75px}
}
.text-center h1,.text-center h1 a{color:#7885CB;font-size:30px;font-weight:300;text-decoration:none}
.demo-pic{margin:0 auto}
.demo-pic:hover{opacity:.7}
#generic_price_table_home ul{margin:0 auto;padding:0;list-style:none;display:table}
#generic_price_table_home li{float:left}
#generic_price_table_home li + li{margin-left:10px;padding-bottom:10px}
#generic_price_table_home li a{display:block;width:50px;height:50px;font-size:0}
#generic_price_table_home .blue{background:#3498DB;transition:all .3s ease-in-out 0}
#generic_price_table_home .emerald{background:#59a3fc;transition:all .3s ease-in-out 0}
#generic_price_table_home .grey{background:#7F8C8D;transition:all .3s ease-in-out 0}
#generic_price_table_home .midnight{background:#34495E;transition:all .3s ease-in-out 0}
#generic_price_table_home .orange{background:#E67E22;transition:all .3s ease-in-out 0}
#generic_price_table_home .purple{background:#9B59B6;transition:all .3s ease-in-out 0}
#generic_price_table_home .red{background:#E74C3C;transition:all .3s ease-in-out 0}
#generic_price_table_home .turquoise{background:#1ABC9C;transition:all .3s ease-in-out 0}
#generic_price_table_home .blue:hover,#generic_price_table_home .emerald:hover,#generic_price_table_home .grey:hover,#generic_price_table_home .midnight:hover,#generic_price_table_home .orange:hover,#generic_price_table_home .purple:hover,#generic_price_table_home .red:hover,#generic_price_table_home .turquoise:hover{border-bottom-left-radius:50px;border-bottom-right-radius:50px;border-top-left-radius:50px;border-top-right-radius:50px;transition:all .3s ease-in-out 0}
#generic_price_table_home .divider{border-bottom:1px solid #ddd;margin-bottom:20px;padding:20px}
#generic_price_table_home .divider span{width:100%;display:table;height:2px;background:#ddd;margin:50px auto;line-height:2px}
#generic_price_table_home .itemname{text-align:center;font-size:50px;padding:50px 0 20px;border-bottom:1px solid #ddd;margin-bottom:40px;text-decoration:none;font-weight:300}
#generic_price_table_home .itemnametext{text-align:center;font-size:20px;padding-top:5px;text-transform:uppercase;display:inline-block}
#generic_price_table_home .footer{padding:40px 0}
.price-heading{text-align:center}
.price-heading h1{color:#666;margin:0;padding:0 0 50px}
.demo-button{background-color:#333;color:#fff;display:table;font-size:20px;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;padding:10px;text-align:center;text-transform:uppercase;margin:20px auto 50px}
.bottom_btn{background-color:#333;color:#fff;display:table;font-size:28px;margin:60px auto 20px;padding:10px 25px;text-align:center;text-transform:uppercase}
.demo-button:hover{background-color:#666;color:#FFF;text-decoration:none}
.bottom_btn:hover{background-color:#666;color:#FFF;text-decoration:none}
#generic_price_table{margin-top:25px}
.contact-details .contact-info-wrapper{border:1px solid #f1f1f1;cursor:pointer;display:block;height:100%;overflow:hidden;width:100%}
.contact-info-icon{background:#f2f2f2;display:inline-block;font-size:30px;height:100%;position:absolute;text-align:center;transition:all .3s ease 0;width:23%}
.contact-info-wrapper .fa{left:50%;position:absolute;top:50%;transform:translate(-50%,-50%)}
.contact-info-content{display:inline-block;min-height:100%;padding:36px 39px;width:77%}
.m-top30{margin-top:30px}
.pull-right{float:right!important}
.landing-slider-cov .carousel-item{min-height:370px;background:no-repeat center center scroll;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.landing-slider .slider_text_yellow{color:#f3d607!important}
.landing-slider .slider_text_pink{color:#ff6aa7!important}
.landing-slider .slider-custom-home-title{font-size:37px}
.landing-slider-cov .carousel-control-next,.carousel-control-prev{width:5%}
.text-black{color:#000!important}
.generic_head_content.clearfix.head_bg_orange,.head_bg_orange{background-color:#ffc000}
.generic_head_content.clearfix.head_bg_green,.head_bg_green{background-color:#92d050}
.generic_head_content.clearfix.head_bg_yellow,.head_bg_yellow{background-color:#ff0}
.generic_head_content.clearfix.head_bg_blue,.head_bg_blue{background-color:#00b0f0}
.generic_head_content.clearfix.head_bg_orange p,.generic_head_content.clearfix.head_bg_green p,.generic_head_content.clearfix.head_bg_yellow p,.generic_head_content.clearfix.head_bg_blue p{margin:0}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head{margin-bottom:10px}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head:last-child{margin-bottom:0}
.generic_feature_list{border-top:solid 1px #000}
.font-size-16 { font-size:16px !important;}
.text-captalize{ text-transform:capitalize !important;}
.text-red { color:#ff0000 !important;}
.footer-desc a{ color:rgba(255,255,255,0.5);} 
.footer-desc a:hover{color:#2229b7;} 